/*
Theme Name: Divi-Child
Template:     Divi
*/

@import url(../Divi/style.css);


ul.children ul.children ul.children a {
    font-weight: bold;
}


	body {
		font-size: 16px;
		color: #787878;
	}

	p {
		line-height: 1.5em;
	}

	.container {
		text-align: right;
	}

	#left-area .et_pb_column_3_4 ul, .entry-content .et_pb_column_3_4 ul, .comment-content .et_pb_column_3_4 ul, #left-area .et_pb_column_3_4 ol, .entry-content .et_pb_column_3_4 ol, .comment-content .et_pb_column_3_4 ol {
		list-style-position: outside;
		padding-left: 0;
		margin-right: 25px;
	}

	#left-area ul ol, .entry-content ul ol, .comment-content ul ol {
		list-style-position: outside;
		margin-right: 0;
	}

	#page_content .et_pb_column_3_4 li {
		line-height: 1.5em;
		padding-bottom: 10px;
	}

	.breadcrumb ul {
		margin-right: 0 !important;
	}

/** Header **/

	.et-social-facebook a.icon:before, .et-social-twitter a.icon:before, .et-social-google-plus a.icon:before, .et-social-rss a.icon:before {
		display: none;
	}

	#et-secondary-menu {
		float: none;
		display: block;
	}

	#logo {
		width: 240px;
		height: auto;
	}

	#et-secondary-nav, #et-secondary-nav > li {
		float: left;
	}

	#et-secondary-nav > li a, .et_nav_text_color_dark #et-secondary-nav a {
		color: #37639e;
		font-size: 16px;
		padding: 0 15px 0 25px;
		border-right: 1px solid #cccccc;
		line-height: 18px;
		display: block;
	}

	#et-secondary-nav li.phone a {
		background: url(images/phone_icon.png) 0 center no-repeat;
	}

	#et-secondary-nav li.cloud a {
		background: url(images/cloud_icon.png) 0 center no-repeat;
	}

	#et-secondary-nav li.app a {
		background: url(images/app_icon.png) 0 center no-repeat;
	}

	#et-secondary-nav li.system a {
		background: url(images/system_icon.png) 0 center no-repeat;
	}

	#top-header .et-social-icons {
		float: right;
	}

	.et_nav_text_color_dark #et-secondary-nav li.system a {
		border: 0;
	}

	#top-menu li {
		font-size: 16px;
	}

	#top-menu > li:first-child {
		padding-right: 0;
	}

	#top-menu > li:last-child {
		padding-right: 22px;
	}

	#top-menu > li > a {
		padding-bottom: 30px;
	}

	#top-menu li.current-menu-item a {
		border-bottom: 3px solid #2572ba;
	}

	#main-header nav#top-menu-nav {
		padding-bottom: 10px;
	}

	#top-header {
		background: url(images/header_bg.png) 0 0 repeat-x;
		height: 43px;
	}

	#top-header .et-social-icons li {
		margin-top: 0;
	}

	#top-menu li.current-menu-item li a, #top-menu li li.current-menu-item a {
		border-bottom: 0 !important;
	}

	#top-menu li li a {
		padding: 10px 20px;
		width: 160px;
		text-align: right;
	}

	#top-menu li li {
		padding-right: 0;
	}

	.nav li ul {
		left: auto;
		right: -27px;
		padding: 10px;
	}

	#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
		display: none;
	}

	#top-menu > li > a:hover, #top-menu > li.current-menu-ancestor > a {
		color: #2EA3F2;
		border-bottom: 3px solid #2572ba;
	}

/** Slide **/

	.home_slide .et_pb_column_3_4 {
		width: 780px;
	}

	.home_slide .et_pb_column_1_4 {
		width: 240px;
	}

	div.wpcf7 {
		position: relative;
	}

	/*yoni .home*/.home .home_slide.et_pb_section {
		height: 350px;
		    
	}
	
	body:not(.home) .home_slide.et_pb_section {
		padding: 30px 0;
		position: relative;
	}
	.home_slide h2, .home_slide h3 {
		color: #37639e;
		font-size: 36px;
		font-weight: bold;
		padding: 0;
		line-height: 30px;
	}
	.home_slide h3 {
		font-size: 30px;
		font-weight: normal;
		padding-bottom: 10px;
	}

	.home_slide .wpcf7 p {
		margin: 0;
		padding: 0 0 15px;
	}

	.home_slide input[type=text], .home_slide input[type=tel], .home_slide input[type=email], .home_slide textarea, .popup-content  input[type=text], .popup-content input[type=tel], .popup-content input[type=email], .popup-content textarea  {
		width: 228px;
		height: 25px;
		padding: 0 5px;
		line-height: 25px;
		font-size: 14px;
		font-family: Arial;
		border: 1px solid #d3e0e6;
		background: #e0e6ec;
		color: #666666;
	}
.popup-content input[type=text], .popup-content input[type=tel], .popup-content input[type=email], .popup-content textarea {
    width: 97%;
    background: #fff;
    padding: 3px 3px 3px 0px;
}

	.home_slide textarea, .popup-content textarea {
		height: 75px;
	}

	.home_slide input[type=submit], .popup-content input[type=submit] {
		position: absolute;
		bottom: 0;
		left: 0;
		border: 0;
		padding: 0;
		margin: 0;
		color: #fff;
		width: 65px;
		height: 25px;
		background: url(images/send.png) 0 0 no-repeat;
		font-size: 15px;
		cursor: pointer;
	}

	body.home .home_slide input[type=submit] {
		position: static;
		float: right;
		right: auto;
		margin-left: 10px;
		
	}

	.et-pb-controllers {
		z-index: 99999;
	}

	.et-pb-controllers a {
		margin: 0 0 0 5px;
		width: 10px;
		height: 10px;
	}

	.et-pb-controllers a:last-child {
		margin-left: 0;
	}

	#full_slider .et_pb_slide_description {
		padding: 100px 100px 20px !important;
		min-height: 306px;
	}

	#full_slider .et_pb_slide_content {
		padding: 0 200px 0 0;
		text-align: right;
	}

/** Blurb **/

	#blurb_bg {
		padding: 0;
		position: relative;
		z-index: 999;
	}

	#blurb_bg .et_pb_row {
		padding: 0;
	}

	#blurb_bg .et_pb_row .et_pb_column {
		margin-top: -30px;
	}

	#blurb_bg a.readmore {
		padding: 0;
		color: #fff;
	}

	#blurb_bg a.readmore:hover {
		color: #F9A76F;
	}

	#blurb_bg .et_pb_main_blurb_image {
		margin-bottom: 5px;
	}

/** Home Content **/

	h2 {
		color: #2572ba;
		font-weight: normal;
		font-size: 22px;
	}

	#about_program_bg {
		background-position: center top !important;
		-webkit-background-size: 1395px 126px !important;
		-moz-background-size: 1395px 126px !important;
		background-size: 1395px 126px !important;
		-moz-background-size: 1395px 126px !important;
		-webkit-background-size: 1395px 126px !important;
		background-size: 1395px 126px !important;
		padding-bottom: 0 !important;
	}

	#about_program_bg .et_pb_row:last-child .et_pb_image_sticky:last-child {
		margin-bottom: 0 !important;
	}

	#about_bg {
		padding: 50px 0 15px;
	}

	#about_bg .et_pb_image {
		margin: -40px 0 0px;
	}

	a.readmore {
		padding: 0 7px 0 0;
		font-size: 14px;
	}

/** Page **/

	#page_content {
		padding-top: 0;
	}

	#page_content .et_pb_row {
		padding: 0;
	}

	#page_content .et_pb_column_1_4 {
		width: 245px;
	}

	#page_content .et_pb_column_3_4 {
		width: 775px;
	}

	body.page h1 {
		font-size: 24px;
		font-weight: normal;
		color: #2572ba;
		padding: 15px 0 20px;
	}

	.breadcrumb li {
		float: right;
		font-size: 14px;
		color: #787878;
	}

	.breadcrumb li a {
		font-size: 14px;
		color: #787878;
	}

/** Sidebar **/

	.et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget {
		margin: 0 0 20px;
		padding: 20px;
	}

	.et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget.widget_text {
		padding: 0;
	}

	.et_pb_widget_area_left, .et_pb_widget_area_right {
		border-color: rgba(0, 0, 0, 0);
	}

.widget_nav_menu {
		background: url(images/sidebar_menu.png) 0 0 no-repeat;
	}

	.et_pb_bg_layout_light .widget_nav_menu li {
		padding-bottom: 15px;
	}

	.et_pb_bg_layout_light .widget_nav_menu li a {
		color: #fff !important;
	}

	.et_pb_bg_layout_light .widget_nav_menu li a:hover {
		color: #e9782b !important;
	}

	.visuallyhidden {
		position: relative !important;
		padding-right: 10px;
	}

	.menu-item img._before {
		margin-right: 0;
		margin-left: 0.5em;
	}

/** Contact Page **/

	#cf_map {
		margin-top: 100px;
	}

	.et_pb_column_1_2 .et_pb_map {
		border: 1px solid #dee7ed;
	}

/** Footer **/

	#main-footer {
		border-top: 4px solid #2572ba;
	}

	#footer-info, #footer-info a {
		color: #ababab;
		font-size: 14px;
	}

	#footer-info a:hover, #footer-info span {
		color: #2695c2 !important;
	}

	#et-footer-nav {
		background: none;
		float: right;
	}

	.bottom-nav {
		padding: 0;
	}

	.bottom-nav li {
		font-size: 14px;
		padding-right: 22px;
		line-height: 14px;
		height: 14px;
		float: right;
		padding: 0 20px !important;
		border-left: 1px solid #454545;
	}

	.bottom-nav li:last-child {
		border: 0;
	}

	.bottom-nav a {
		color: #ababab;
		line-height: 14px;
		height: 14px;
		display: block;
	}

	.bottom-nav a:hover {
		color: #2572ba;
	}

/** Responsive **/

	div#full_slider {
		position: relative;
	}

	body.home .home_slide.et_pb_section {
		margin-top: -370px;
		position: relative;
		z-index: 99;
	}

	#full_slider .et_pb_slide_description {
		padding: 188px 100px;
	}

	.mobile {
		display: none;
	}

h3.popup-headline {
    display: none;
}
a.close-btn {
    z-index: 9;
}
@media only screen and (max-width: 1100px) and (min-width: 981px) {

	#blurb_bg .et_pb_row .et_pb_column {
		width: 195px;
	}

	.home_slide .et_pb_row {
		padding: 0;
	}

	.home_slide .et_pb_column_3_4 {
		width: 660px;
	}

	.home_slide .et_pb_column_3_4 {
		width: 660px;
	}

	#page_content .et_pb_column_3_4 {
		width: 655px;
	}

}

@media only screen and (max-width: 980px) {

	.home_slide .et_pb_row {
		padding: 0;
	}

	.home_slide .et_pb_column_3_4 {
		display: none;
	}

	.home_slide .et_pb_column_1_4 {
		float: right;
	}
	
	.widget_nav_menu {
		background-size: cover;
	}


	#page_content .et_pb_column_3_4, #page_content .et_pb_column_1_4 {
		width: 100%;
		margin-right: 0;
	}

}

@media only screen and (max-width: 767px) {

	.et_pb_text_align_right {
		text-align: right;
	}

	#footer-info {
		clear: both;
		padding-top: 10px;
	}

	.et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget {
		padding: 5%;
		width: 90% !important;
	}
	#footer-widgets .footer-widget li:before {
		display:none;
	}
	.sidebar-header {
		display:none;
	}
	.footer-widget {
		margin: 0 0 35px 0 !important;
	}
	#logo {
		width: inherit;
		height: auto;
	}

}

@media only screen and (max-width: 480px) {

	#full_slider {
		display:none;
	}

	.home_slide:not(.display-yes) {
		display:none;
	}

	.home_slide.mobile {
		display: block;
	}

#blurb_bg .et_pb_row .et_pb_column {
  margin-top: 10px;
}

	body.home .home_slide.et_pb_section {
		margin-top: 0;
	}

	.home_slide.et_pb_section {
		background: transparent !important;
	}

}
@media only screen and (min-width: 980px) {
	.home_slide {
		background-size: cover;
		background-position-x: right;
	}
	#footer-widgets .footer-widget li:before {
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border-style: solid;
		border-width: 3px;
		content: "";
		right: -15px;
		position: absolute;
		top: 13px;
		left: initial;
	}
}

.footer-widget {
    float: right;
    margin: 20px 60px 20px 0;	
    max-width: 90%;	
}
#footer-widgets {
    padding-top: 0;
}
footer .widget_nav_menu {
    background: transparent;
}
div.sidebar-header {
    float: right;
}
/*sidebar-header*/
.sidebar-header > * {
    text-align: start;
    float: right;
    clear: right;
}
.sidebar-header .et_pb_widget {
    float: right;
    margin: 0;
    clear: both;
}
.sidebar-header .links * {
    color: #37639e;
    /*font-size: 24px;*/
    margin: 0 4px;
}
.sidebar-header .textwidget span {
    display: block;
}
.sidebar-header .textwidget a span {
    color: #09419a;
    padding: 5px 0;
}
footer .sidebar-header *{
	 color: #FFF;
	 padding: 3px 0;
}
footer .sidebar-header  .links {
    margin-bottom: 7px;
}
.popup-content input[type=submit] {
    margin-left: 10px;
    width: 110px;
    background: #e6650e;
    height: 32px;
}
.popup-content h2 {
    font-size: 30px;
    font-weight: 600;
}
.bottom-social-icons {
    z-index: 99999999;
}
#cf_map {
    margin-top: 64px;
}




@media only screen and (min-width: 768px) {
	#logo {
		margin-bottom: 0px;
	}
	#main-header {
		padding: 5px 0 0 0;	
	}
}

.popup-content .wpcf7-response-output {
    position: absolute;
    bottom: -38px;
    width: 200px;
}
a.popup-btn {
    z-index: 99999999999;
}
body.home .home_slide.et_pb_section {
    z-index: 9999;
}
body.home div.wpcf7-response-output {
    border: 2px solid #f7e700;
    z-index: 999999999999999999999999999;
    position: absolute;
    bottom: -78px;
    width: 129px;
    background: #8cd0f3;
    color: #23282d;
}

.cfcu .home_slide .wpcf7 p {
    padding: 0 0px 5px 13px;
}
.cfcu .home_slide input[type=text], .cfcu .home_slide input[type=tel], .cfcu .home_slide input[type=email], .cfcu .home_slide textarea{
    width: 100%;
}
.cfcu {
    margin-top: 21px;
}




@media only screen and (min-width: 1100px) {
	
}
